Can I unlock with ultrasnow when jailbroken with redsnow

stievy-wonder

macrumors newbie
Original poster
May 28, 2012
13
0
Hi, is it possible to unlock with ultrasnow fixer when I've jailbroken my iPhone with redsnow or should I rejailbreak it with ultrasnow?

Thanks in advance...
 

Kyotoma

macrumors 68000
Nov 11, 2010
1,996
46
Carnegie and Ontario
-facepalm-

Do your research.

Redsn0w is for Jailbreaking, restoring, and for flashing the iPad Baseband. Ultrasn0w is a Cydia package that you install after Jailbreaking to unlock your device.

If you have an unlockable baseband, installing Ultrasn0w will unlock your device.
 
Comment

stievy-wonder

macrumors newbie
Original poster
May 28, 2012
13
0
But what's with IPSW? Do I have to do that before starting the unlock procedure?

Can I just download from cydia ultrasnow, install it on my phone and it's unlocked? No need to connect to my pc or anything?

----------

Do I have to install ultrasnow fixer first? Because in this vid she tells me so: http://www.youtube.com/watch?v=Pp6dTUIeMoE (2.15-2.40)
 
Comment

stievy-wonder

macrumors newbie
Original poster
May 28, 2012
13
0
Well, that didn't work. It still says 'no service'.

How can I reboot without going through the whole iTunes recovering process?
Because last time I my iPhone got in recovery mode and it had to recover with iTunes.
 
Comment

TriJetHero

macrumors 601
Oct 13, 2010
4,953
141
World
Reboot is just pushing the power button, or do you mean restore?

You can kick it out of recovery with TinyUmbrella or redsn0w

What is your exact setup, 06.15 bb should work
 
Comment

j4l

macrumors member
Apr 23, 2012
36
0
iPhone 3gs baseband 16.05.00

Should I just follow these steps then? http://www.ijailbreak.com/cydia/unlock-iphone-4-3gs-ios-5-1-1-ultrasn0w-fixer-5-1-1/
What firmware are u on? If 5.1.1 then Follow this as mentioned in my other post:


you can unlock on 5.1.1, if you have the 6.15.00 baseband. Follow the below:

if you're an Ultrasnow unlocker, DevTeam has not released an update for 5.1.1 but an independent team has.

Add this repo: http://repo.iparelhos.com

Then grab the "5.1.1 Ultrasnow fixer" patch, install, REBOOT your phone and you should be good to go.
 
Comment

stievy-wonder

macrumors newbie
Original poster
May 28, 2012
13
0
iPhone 3gs 32gb
version 16.05.00
serial nr 86017WCH3NR
model nr: MC141DN
IMEI: 01 216300 458832 5

Previously I had an 4.1 software and he was both unlocked and jailbroken, so I had no problem calling and messaging.

Maybe it has got something to do with when I'm putting my sim in the phone, or maybe it has something to do with the fact that I didn't make a IPSW file?

I could go and see someone to unlock it but that costs 35 dollars...
 
Comment

j4l

macrumors member
Apr 23, 2012
36
0
Ok follow my steps it has worked for both my iphone 3gs. Update ur device via itunes to 5.1.1 if it fails or gives errors then use the latest snowbreeze to cook a custom 5.1.1 firmware den dfu ur device n restore using that in itunes it will be tethered but u download rocky racoon 5.1.1 untethered from cydia to untether ur device..

Then follow my previous steps to unlock..
 
Comment

TriJetHero

macrumors 601
Oct 13, 2010
4,953
141
World
What is your exact baseband?

Ultrasn0w can only unlock BB version up to 5.13.04 for the 3GS
Anything higher can't be unlocked.

If you have a higher BB you might be stuck if you upgraded to 5.1.1 without preserving your old baseband.
5.1.1 comes with 5.16.05....
 
Comment

stievy-wonder

macrumors newbie
Original poster
May 28, 2012
13
0
Apparently I have jailbreaked my iPhone without maken a IPSW copy and so no it's a 5.16.05 BB version.

What can I do know? I can miss a Navigation but of course I'd like to have one :)
 
Comment

Kyotoma

macrumors 68000
Nov 11, 2010
1,996
46
Carnegie and Ontario
You might need to wait until Redsn0w is updated then. When that happens, you can install the iPad baseband (6.15.00) and unlock via Ultrasn0w after Jailbreaking.
 
Comment

spotsphill

macrumors regular
Sep 26, 2009
145
0
iPhone 4S AT&T

I was about to upgrade to 5.1.1 on my iPhone 4S AT&T. I am currently running 5.0 with 1.0.11 baseband and I am going to take a trip abroad and wanted to use another GSM sim card. I know there isn't a software unlock currently available, but I was wondering what baseband is associated with the 5.1.1 upgrade? The Gevey Ultra website says that it works with "1.0.11, 1.013, 1.0.14, 2.0.10 and 2.0.12." I don't want to upgrade to 5.1.1 only to find out the updated baseband isn't supported. Can anyone check their AT&T 4S for me please?

Thanks!
 
Comment

stievy-wonder

macrumors newbie
Original poster
May 28, 2012
13
0
So there's no way to unlock my iPhone and have my Navigation function still intact? I know someone who can permanently unlock with IMEI, would this help?
 
Comment
Register on MacRumors! This sidebar will go away, and you'll see fewer ads.